type: module
name: 'Field values extraction search test'
description: 'Provides a setup for testing field values extraction.'
package: Testing
dependencies:
  - drupal:entity_test
core_version_requirement: ^8.8 || ^9
hidden: true

# Information added by Drupal.org packaging script on 2020-06-02
version: '8.x-1.17'
project: 'search_api'
datestamp: 1591128372
